{% set CodiceModulo = "DOM_SPAZICULTURA_S" %}
{% set Urn = "document:c_g920:spazi.comunali;attivita.culturali;endoprocedimento" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di concessione di spazi comunali per attività culturali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di concessione di spazi comunali per attività culturali
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'domanda di concessione di spazi comunali per attività culturali'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Domanda di concessione di spazi comunali per attività culturali
</h1>

{{anagrafica.societa("TitolareNonImportare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false", "false", "true")}}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Iscrizione all'albo comunale delle associazioni (da compilare solo se il richiedente è un'associazione)
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
    <div id="Tassonomia_IscrizioneAlboAssociazioni" label="Iscrizione all'Albo comunale delle associazioni" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'"></div>
    <input id="Tassonomia_IscrizioneAlboAssociazioni2" name="Tassonomia_IscrizioneAlboAssociazioni" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>iscritta all'albo comunale delle associazioni</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Numero
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Data iscrizione
      </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioni2.checked()">
    <td>
      <input class="inputNormal" id="Parametri_NumeroAlbo" name="Parametri_NumeroAlbo" style="width: 100%;" label="Numero" />
    </td>
    <td>
      <input class="inputNormal" id="Parametri_DataIscrizioneAlbo" name="Parametri_DataIscrizioneAlbo" style="width: 100%;" label="Data iscrizione" format="date" />
    </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_IscrizioneAlboAssociazioni3" name="Tassonomia_IscrizioneAlboAssociazioni" type="radio" value="3"/>
   </td>
   <td colspan="2">
    <p>il Comune non ha istituito un albo comunale delle associazioni, pertanto</p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" label="Presentazione copia dell'atto costitutivo e statuto" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioni3.checked()">
    </div>
    <input id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="1"/>
   </td>
   <td>
    <p>ha già presentato copia dell'atto costitutivo e statuto all'ufficio <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1_Note" label="Ufficio al quale è stato depositata copia dell'atto costitutivo e statuto" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito1.checked()" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1_Note" style="width:33%;"/></p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td style="background-color:white">
    <input id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito2" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="2"/>
   </td>
   <td>
    <p class="Labeltabella">allega copia dell'atto costitutivo e statuto</p>
   </td>
  </tr>  
 </tbody>
</table>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione in uso dello spazio comunale denominato </p>


<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
    <p class="Labelcella">
     Denominazione spazio comunale (ad esempio museo comunale, teatro comunale, ecc.)
    </p>
    </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_SpazioComunale" name="Tassonomia_SpazioComunale" label="Ingresso" mandatory="true"></div>
        <input id="Tassonomia_SpazioComunale1" name="Tassonomia_SpazioComunale" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_SpazioComunale1'>
        <p>
          Rocca Tiepolo
        </p>
      </label></td>
    </tr>
	<tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_SpazioComunale2" name="Tassonomia_SpazioComunale" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_SpazioComunale2'>
        <p>
          Rivafiorita
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_SpazioComunale3" name="Tassonomia_SpazioComunale" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_SpazioComunale3'>
        <p>
          Teatro comunale
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_SpazioComunale4" name="Tassonomia_SpazioComunale" type="radio" value="4"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_SpazioComunale4'>
        <p>
          Atelier Acruto Vitali
        </p>
      </label></td>
    </tr>	
	<tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_SpazioComunale5" name="Tassonomia_SpazioComunale" type="radio" value="5"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_SpazioComunale5'>
        <p>
          Sala Castellani
        </p>
      </label></td>
    </tr>
	<tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_SpazioComunale6" name="Tassonomia_SpazioComunale" type="radio" value="6"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_SpazioComunale6'>
        <p>
          Sala Imperatori
        </p>
      </label></td>
    </tr>
	<tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_SpazioComunale7" name="Tassonomia_SpazioComunale" type="radio" value="7"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_SpazioComunale7'>
        <p>
          Cortile Lugano Bazzani
        </p>
      </label></td>
    </tr>
  </tbody>
</table>



<table class="Modulo" style="border:1px solid grey;">
 <tbody>
   <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
     per lo svolgimento della seguente attività
    </p>
   </td>
   </tr>
  <tr class="Rigaintestazioneridotta">
  <td >
   <p class="Labelcella">
	Denominazione dell'attività svolta
   </p>
  </td>
  </tr>
 <tr>
  <td >
 <input class="" id="Parametri_DenominazioneEvento" label="Denominazione dell'attività svolta" name="Parametri_DenominazioneEvento" style="width:100%;" mandatory="true"/>
  </td>
 </tr>
 <tr class="Rigaintestazioneridotta">
 <td >
  <p class="Labelcella">
   Attività svolta (descrizione esaustiva dell'iniziativa e delle finalità di pubblico interesse)
  </p>
 </td>
</tr>
<tr>
 <td >
<textarea class="" id="Parametri_TipoAttivita" label="Attività svolta" name="Parametri_TipoAttivita" style="width:100%; height: 5cm;" mandatory="true"></textarea>
 </td>
</tr>
<tr class="Rigaintestazioneridotta">
<td >
 <p class="Labelcella">
  Numero dei partecipanti (da specificare solamente nel caso di svolgimento di corsi o laboratori)
 </p>
</td>
</tr>
<tr>
<td >
<input class="" id="Parametri_NumeroPartecipanti" label="Numero dei partecipanti" name="Parametri_NumeroPartecipanti" style="width:100%;"  format="number"/>
</td>
</tr>
<tr class="Rigaintestazioneridotta">
<td >
 <p class="Labelcella">
  Età dei partecipanti (da specificare solamente nel caso di svolgimento di corsi o laboratori)
 </p>
</td>
</tr>
<tr>
<td >
<input class="" id="Parametri_EtaPartecipanti" label="Età dei partecipanti" name="Parametri_EtaPartecipanti" style="width:100%;"/>
</td>
</tr>
</tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Patrocinio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_Patrocinio" name="Tassonomia_Patrocinio" label="Patrocinio" mandatory="true"></div>
        <input id="Tassonomia_Patrocinio1" name="Tassonomia_Patrocinio" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Patrocinio1'>
        <p>
          non è stato richiesto il patrocinio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Patrocinio2" name="Tassonomia_Patrocinio" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Patrocinio2'>
        <p>
          è stato richiesto il patrocinio
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Collaborazione" name="Tassonomia_Collaborazione" label="Collaborazione" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>
        <input id="Tassonomia_Collaborazione1" name="Tassonomia_Collaborazione" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Collaborazione1'>
        <p>
          non è stata richiesta la collaborazione del Comune
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Collaborazione2" name="Tassonomia_Collaborazione" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Collaborazione2'>
        <p>
          è stata richiesta la collaborazione del Comune
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Tipo_di_collaborazione" name="Parametri_Tipo_di_collaborazione" style="width: 100%;" label="Tipo di collaborazione" mandatory_enabled="#Tassonomia_Collaborazione2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo di ingresso al pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_Ingresso" name="Tassonomia_Ingresso" label="Ingresso" mandatory_enabled="#Tassonomia_SpazioComunale7.checked() || #Tassonomia_SpazioComunale1.checked() || #Tassonomia_SpazioComunale2.checked() || #Tassonomia_SpazioComunale3.checked()"></div>
        <input id="Tassonomia_Ingresso1" name="Tassonomia_Ingresso" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Ingresso1'>
        <p>
          libero
        </p>
      </label></td>
    </tr>
	<tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Ingresso2" name="Tassonomia_Ingresso" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Ingresso2'>
        <p>
          a offerta libera
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Ingresso3" name="Tassonomia_Ingresso" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Ingresso3'>
        <p>
          a pagamento
        </p>
      </label></td>
	 </tr>  
	 <tr class="Rigaintestazioneridotta" style="border:0px;">
     <td style="width:46%;">
      <p class="Labelcella">
       Costo dell'ingresso
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Utilizzo del ricavato
      </p>
     </td>
       </tr>
    <tr style="border:0px" mandatory_enabled="#Tassonomia_Ingresso3.checked()">
     <td>
  	<p><input id="Parametri_CostoIngresso" label="Costo dell'ingresso" name="Parametri_CostoIngresso" style="width:80%;" format="valuta_positiva"/> € </p>
     </td>
     <td>
  	<input id="Parametri_UtilizzoRicavato" label="Utilizzo del ricavato" name="Parametri_UtilizzoRicavato" style="width:100%;"/>
     </td>
    </tr>	
  </tbody>
</table>

<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica("Referente1", " il cui responsabile è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "style:display:none", "mail_ordinaria") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
  <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          previsto per il seguente periodo
        </p>
      </td>
    </tr>
	<tr class="Rigaintestazioneridotta">
       <td colspan="5">
       <p class="Labelcella">
     Tipologia richiesta (prima di inviare la domanda, verificare la disponibilità delle date contattando l'ufficio cultura)
       </p>
       </td>
    </tr>
  <tr>
<td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
    <div id="Tassonomia_PeriodoPrenotazione" name="Tassonomia_PeriodoPrenotazione" label="Periodo di prenotazione delle sale comunali" mandatory_enabled="#Tassonomia_SpazioComunale1.checked() || #Tassonomia_SpazioComunale2.checked() || #Tassonomia_SpazioComunale7.checked()"></div>
    <input id="Tassonomia_PeriodoPrenotazione1" name="Tassonomia_PeriodoPrenotazione" type="radio" value="1"/>
   </td>
   <td colspan="3">
    <p>una giornata per spettacoli, incontri o riunioni</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Dal giorno
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Al giorno
      </p>
    </td>
  </tr>
  
  <tr mandatory_enabled="#Tassonomia_PeriodoPrenotazione1.checked()">
    <td>
      <input class="inputNormal" id="Parametri_DalGiorno1" name="Parametri_DalGiorno1" style="width: 100%;" label="Data inizio prenotazione" format="date"/>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_AlGiorno1" name="Parametri_AlGiorno1" style="width: 100%;" label="Data fine prenotazione" format="date"/>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  
  <tr mandatory_enabled="#Tassonomia_PeriodoPrenotazione1.checked()">
    <td>
      <input class="inputNormal" id="Parametri_DalleOre" name="Parametri_DalleOre" style="width: 100%;" label="Ora inizio prenotazione" format="time"/>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_AlleOre" name="Parametri_AlleOre" style="width: 100%;" label="Ora fine prenotazione" format="time"/>
    </td>
  </tr>
<tr>
<td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
    <input id="Tassonomia_PeriodoPrenotazione2" name="Tassonomia_PeriodoPrenotazione" type="radio" value="2"/>
   </td>
   <td colspan="3">
    <p>più giornate di spettacoli, mostre o incontri</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        dal giorno
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        al giorno
      </p>
    </td>
  </tr>
  
  <tr mandatory_enabled="#Tassonomia_PeriodoPrenotazione2.checked()">
    <td>
      <input class="inputNormal" id="Parametri_DalGiorno2" name="Parametri_DalGiorno2" style="width: 100%;" label="Data inizio prenotazione" format="date"/>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_AlGiorno2" name="Parametri_AlGiorno2" style="width: 100%;" label="Data fine prenotazione" format="date"/>
    </td>
  </tr>  
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  
  <tr mandatory_enabled="#Tassonomia_PeriodoPrenotazione2.checked()">
    <td>
      <input class="inputNormal" id="Parametri_DalleOre2" name="Parametri_DalleOre2" style="width: 100%;" label="Ora inizio prenotazione" format="time"/>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_AlleOre2" name="Parametri_AlleOre2" style="width: 100%;" label="Ora fine prenotazione" format="time"/>
    </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;margin-top:-1px">
  <tbody>
	<tr class="Rigaintestazioneridotta">
       <td colspan="5">
       <p class="Labelcella">
        Solamente in caso di prenotazione del teatro comunale
       </p>
       </td>
    </tr>
  <tr>
<td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
    <div id="Tassonomia_PeriodoPrenotazioneTeatro" name="Tassonomia_PeriodoPrenotazioneTeatro" label="Periodo di prenotazione del teatro comunale" mandatory_enabled="#Tassonomia_SpazioComunale3.checked()"></div>
    <input id="Tassonomia_PeriodoPrenotazione3" name="Tassonomia_PeriodoPrenotazioneTeatro" type="radio" value="1"/>
   </td>
   <td colspan="3">
    <p>una o più giornate di prova</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Dal giorno
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Al giorno
      </p>
    </td>
  </tr>
  
  <tr mandatory_enabled="#Tassonomia_PeriodoPrenotazione3.checked()">
    <td>
      <input class="inputNormal" id="Parametri_DalGiorno4" name="Parametri_DalGiorno4" style="width: 100%;" label="Data inizio prenotazione" format="date"/>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_AlGiorno4" name="Parametri_AlGiorno4" style="width: 100%;" label="Data fine prenotazione" format="date"/>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  
  <tr mandatory_enabled="#Tassonomia_PeriodoPrenotazione3.checked()">
    <td>
      <input class="inputNormal" id="Parametri_DalleOre3" name="Parametri_DalleOre3" style="width: 100%;" label="Ora inizio prenotazione" format="time"/>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_AlleOre3" name="Parametri_AlleOre3" style="width: 100%;" label="Ora fine prenotazione" format="time"/>
    </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Solamente in caso di prenotazione della Sala Imperatori o della Sala Castellani
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td  rowspan="3"  style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_GiornoSettimana" name="Tassonomia_GiornoSettimana" type="checkbox" value="SI" dynamic_check="#Tassonomia_SpazioComunale5.checked() || #Tassonomia_SpazioComunale6.checked()" enabled="#Tassonomia_SpazioComunale5.checked() || #Tassonomia_SpazioComunale6.checked()" />
      </td>
      <td colspan="9">
        <p>
          un giorno fisso a settimana
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoInizio" name="vcal_PerRicGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date" mandatory_enabled="#Tassonomia_GiornoSettimana.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoFine" name="vcal_PerRicGiornoFine" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#Tassonomia_GiornoSettimana.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Lun
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mar
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mer
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Gio
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Ven
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Sab
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella">
          Dom
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          settimanale
        </p>
      </td>
      <td>
        <p>
          ogni: <input class="inputNormal" id="vcal_RicSettimane" name="vcal_RicSettimane" style="width: 20%;" label="Numero settimane" format="number" maxlength="2" mandatory_enabled="#Tassonomia_GiornoSettimana.checked()"/> settimane
        </p>
      </td>
      <td style="text-align:center">
        <div id="vcal_RicSettGiorni" name="vcal_RicSettGiorni" label="Giorni di ricorrenza" mandatory_enabled="#Tassonomia_GiornoSettimana.checked()"> </div>
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni1" name="vcal_RicSettGiorni1" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni2" name="vcal_RicSettGiorni2" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni3" name="vcal_RicSettGiorni3" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni4" name="vcal_RicSettGiorni4" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni5" name="vcal_RicSettGiorni5" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni6" name="vcal_RicSettGiorni6" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni7" name="vcal_RicSettGiorni7" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraInizio" name="vcal_RicSettOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#Tassonomia_GiornoSettimana.checked()" format="time">
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraFine" name="vcal_RicSettOraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#Tassonomia_GiornoSettimana.checked()" format="time">
      </td>
    </tr>
  </tbody>
</table>


<input class="inputNormal" id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Solamente in caso di prenotazione dell'Atelier Acruto Vitali
        </p>
      </td>
	</tr>  
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      <td style="width: 22%;">
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Momento della giornata
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="#Tassonomia_SpazioComunale4.checked()"></div>
        <input id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1"/>
      </td>
      <td rowspan="3" style="vertical-align: top;background-color: white;">
        <p>
          singola giornata
        </p>
      </td>
      <td style="background-color: white;vertical-align: top;" rowspan="3">
        <input class="inputNormal" id="Parametri_GiornoSingolo" name="Parametri_GiornoSingolo" style="width: 100%;" label="Giornata singola" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()" />
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Momento" name="Tassonomia_Momento" label="Momento della giornata" mandatory_enabled="#vcal_TipoPeriodo1.checked()"></div>
        <input group="Tassonomia_Momento" id="Tassonomia_Momento1" name="Tassonomia_Momento1" type="checkbox" value="SI" />
      </td>
      <td style="width: 40%;">
        <p>
          mattino dalle ore 08:00 alle ore 13:00 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Momento" id="Tassonomia_Momento2" name="Tassonomia_Momento2" type="checkbox" value="SI" />
      </td>
      <td style="width: 40%;">
        <p>
          pomeriggio dalle ore 14:00 alle ore 20:00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Momento" id="Tassonomia_Momento3" name="Tassonomia_Momento3" type="checkbox" value="SI" />
      </td>
      <td style="width: 40%;">
        <p>
          sera dalle ore 20:00 alle ore 24:00
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="Tassonomia_Giorno" name="Tassonomia_Giorno" label="Ricorrente" mandatory_enabled="#vcal_TipoPeriodo2.checked()"></div>
<table class="Modulo" style="border:1px solid grey;margin-top: -1px;">
  <tbody>
	<tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Periodo richiesto
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
	<tr>
      <td rowspan="10" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="vcal_TipoPeriodo2" name="vcal_TipoPeriodo" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          ricorrente (*)
        </p>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DalGiorno3" name="Parametri_DalGiorno3" style="width: 100%;" label="Giorno inizio" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_AlGiorno3" name="Parametri_AlGiorno3" style="width: 100%;" label="Giorno fine" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()" />
      </td>
    </tr>
	<tr class="Rigaintestazioneridotta">
      <td rowspan="2">
        <p class="Labelcella">
          Periodo richiesto
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Orario
        </p>
      </td>
    </tr>
	<tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Mattino
        </p>
      </td>
	  <td colspan="2">
        <p class="Labelcella">
          Pomeriggio
        </p>
      </td>
	  <td colspan="2">
        <p class="Labelcella">
          Sera
        </p>
      </td>
    </tr>
	<tr>
	  <td>
        <p>
          lunedì
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno1" name="Tassonomia_Giorno1" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          08.00-13.00
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno2" name="Tassonomia_Giorno2" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          14.00-20.00
        </p>
      </td>
	  <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno3" name="Tassonomia_Giorno3" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          20.00-24.00
        </p>
      </td>
    </tr>
	<tr>
	  <td>
        <p>
          martedì
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno4" name="Tassonomia_Giorno4" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          08.00-13.00
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno5" name="Tassonomia_Giorno5" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          14.00-20.00
        </p>
      </td>
	  <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno6" name="Tassonomia_Giorno6" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          20.00-24.00
        </p>
      </td>
	  <tr>
	  <td>
        <p>
          mercoledì
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno7" name="Tassonomia_Giorno7" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          08.00-13.00
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno8" name="Tassonomia_Giorno8" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          14.00-20.00
        </p>
      </td>
	  <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno9" name="Tassonomia_Giorno9" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          20.00-24.00
        </p>
      </td>
	 <tr>
	  <td>
        <p>
          gioevdì
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno10" name="Tassonomia_Giorno10" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          08.00-13.00
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno11" name="Tassonomia_Giorno11" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          14.00-20.00
        </p>
      </td>
	  <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno12" name="Tassonomia_Giorno12" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          20.00-24.00
        </p>
      </td>
	  <tr>
	  <td>
        <p>
          venerdì
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno13" name="Tassonomia_Giorno13" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          08.00-13.00
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno14" name="Tassonomia_Giorno14" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          14.00-20.00
        </p>
      </td>
	  <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno15" name="Tassonomia_Giorno15" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          20.00-24.00
        </p>
      </td>
	  <tr>
	  <td>
        <p>
          sabato
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno16" name="Tassonomia_Giorno16" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          08.00-13.00
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno17" name="Tassonomia_Giorno17" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          14.00-20.00
        </p>
      </td>
	  <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno18" name="Tassonomia_Giorno18" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          20.00-24.00
        </p>
      </td>
	  <tr>
	  <td>
        <p>
          domenica
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno19" name="Tassonomia_Giorno19" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          08.00-13.00
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno20" name="Tassonomia_Giorno20" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          14.00-20.00
        </p>
      </td>
	  <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Giorno" id="Tassonomia_Giorno21" name="Tassonomia_Giorno21" type="checkbox" value="SI" />
      </td>
      <td style="width: 18%;">
        <p>
          20.00-24.00
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p>
(*) Per periodo ricorrente si intende che la richiesta della sala copre un lungo periodo e che il/i giorno/i e gli orari prescelti sono sempre gli stessi nell’arco dello stesso (per effettuare laboratori, corsi, lezioni, ecc.). Si stabilisce per ogni soggetto un limite massimo di 4 accessi settimanali per poter garantire l’utilizzo della struttura a più utenti.
</p>


<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="ChiedeInoltre" name="ChiedeInoltre" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          l’utilizzo di ausili tecnico-logistici (videoproiettore, microfoni, tavoli, sedie)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          specificare strumenti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#ChiedeInoltre.checked()">
      <td>
        <textarea class="inputNormal" id="Parametri_SpecificareStrumenti" name="Parametri_SpecificareStrumenti" style="width: 100%; height: 5cm;" label="Specificare strumenti"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445()}}

<table class="Modulo" style="border: 0px;">
  <tbody>    
         {% set dic = [
                "di aver preso visione del Regolamento comunale accettandone tutte le clausole previste",
                "che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza",
                "di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l'uso dello stesso spazio, obbligandosi al risarcimento degli stessi",
                "di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità civile, penale e patrimoniale in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività",
                "di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione",
                "di munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento dell'attività",
                "di essere in possesso di apposita polizza assicurativa per lo svolgimento della propria attività",
				"di rispettare la normativa vigente in materia di pubblico spettacolo (SIAE), dove necessario",
                "di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse",
                "di versare la tariffa stabilita per l’utilizzo della struttura, se ed in quanto dovuta, a titolo di rimborso spese, tre giorni prima del giorno di utilizzo, con le modalità stabilite dal Regolamento comunale per la concessione in uso del Teatro comunale e di altre strutture pubbliche connesse con attività di carattere culturale e secondo le istruzioni fornite nel provvedimento di concessione",
                "di essere consapevole che, qualora non effettuasse il versamento della tariffa eventualmente dovuta nella misura e nei termini stabiliti dall’ente, verrà precluso l’accesso alla stessa",
                "di rispettare e far rispettare tutte le disposizioni previste dalla vigente normativa anticovid per il pubblico spettacolo e gli eventi e secondo le indicazioni fornite nel provvedimento di concessione",
				"di rispettare la capienza prevista per l'utilizzo dello spazio comunale",
				"di possedere, nel caso di domanda per l'utilizzo del teatro comunale, la polizza assicurativa di responsabilità civile verso terzi (compreso l'ente proprietario dell'immobile) per danni ascrivibili all'attività di conduzione (1.500.000,00 € massimo) per sinistro relativo al teatro comunale, per il periodo di durata della concessione d'uso, da produrre in copia all’ufficio competente (esclusi i servizi fotografici)",
                "di rispettare il piano di emergenza, che detta le norme di comportamento in caso di emergenza, elaborato ai sensi della normativa vigente in materia di sicurezza",
                "di essere a conoscenza che non potranno in alcun caso essere rilasciate concessioni di occupazione spazi ed aree pubbliche  per conferenze, incontri e simili, alle organizzazioni ed associazioni che direttamente si richiamano all’ideologia, ai linguaggi e rituali fascisti, alla sua simbologia, e alla discriminazione razziale, etnica, religiosa o sessuale, o per ragioni di lingua, di opinioni politiche, o per condizioni personali o sociali, verificati a livello statutario" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% if loop.index == 12 %}
  </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>
      {% endif %}
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

  <table class="Modulo" style="border: 0px;">
   <tbody>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input id="Parametri_Dichiara20" name="Parametri_Dichiara20" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di autorizzare la pubblicazione dei dati relativi al richiedente e all'attività svolta sui canali istituzionali del Comune
    </p>
   </td>
  </tr>
</tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni(annotazione_intestazione="(attrezzatura da utilizzare, ecc.)")}}

<globo_salto_pagina></globo_salto_pagina>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}